# Generated by Django 4.1.7 on 2023-04-16 15:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0004_alter_product_image'),
    ]

    operations = [
        migrations.RenameField(
            model_name='review',
            old_name='creatdAt',
            new_name='createdAt',
        ),
    ]
